

#container
{
	width:100%;
	font-family: 'Open Sans', sans-serif; font-weight: 300; font-style: normal;
	margin:0;
}

#content img{
	width:100%;
}

#header {
	width:100%;
	background-color:white;
	margin-top:-20px;
	height:auto;
}

#content{
	width:100%;
}

#homefooter
{
	width:100%
}
.home_buttons img{
	width:100%;
}
#footerImages
{
	width:100%
}
#footerImages a
{
	width:100%
}


.home_buttons
{
	width:100%;
	background-color:#445C66;
	 margin:0;
	 text-align:center;
	 margin-top:10px;
}
.copyright
{
	margin-top:20px;
	background-color:#445C66;
	font-size:10px;
	color:#FFF;
	padding:10px;
}

#topbar
{
	background-color:#445C66;
	padding:10px;
	color:#FFF;
	margin:0;
}
#topbar a
{
	color:#FFF;
}

#header img{
	width:100%;
}


a {
text-decoration: none;
}


a img{
border:none;
}
/******************************menu**********************************/
#menu {
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
	list-style: none;
	font-size:16px;
	}

	#menu li {
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
	letter-spacing:1px;
    margin-top:7px;
    border: none;
	
	list-style: none;
	}

#menu li a {
	font-size:16px;
	color:white;
    outline: 0;
    text-decoration: none;
    padding-right:4px;
}
#menu li:hover a {
    color: #c3d8f8;
}

	/*************************footer***********************************/

	.home_buttons div
	{
		padding:10px;
		font-size:19px;
		font-weight:600;
	}
	
	#footerImages a
	{
		text-decoration: none;
		font-size:14px;
		font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
		color:white;

	}
	.footerImages a:hover { 
		color:#c3d8f8;
	}
	
	.switchSite 
	{
		color:#FFF;
	}
	
	
	
	
	
	/**************************style********************************/
.accordions p b {
	font-family: 'Open Sans', sans-serif; font-weight: 500; font-style: normal;
}



/* =============================================================== */
/* Accordion
================================================================ */
.acc-trigger {
	cursor: pointer;
	display: block;
	
	margin-top:10px;
}

.acc-trigger a {
	border-left: #ddd;
	display: block;
	color: #712165;
	outline:  none;
	padding: 3px 0px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
	font-size:16px;
}

#mainTrigger a {
	font-size:22px;
}

.acc-trigger.active a {cursor: default; background: url(../images/accordion_minus_ico.png) no-repeat right;}
.acc-trigger a:hover, .acc-trigger.active a{color: #712165;}
.acc-trigger a h3 {font-family: 'Open Sans', sans-serif; font-weight: 500; font-style: normal; font-size: 14px; letter-spacing: -0.5px; line-height: 27px; color: #777; }
.acc-container .content{ padding: 2px 15px 5px 0px; line-height: 20px;}

.content p {
	margin: 20px 0;
	font-size:15px;
	
	line-height:25px;
}
.content ul {
	margin: 0;
}
.content li {
	margin: 20px 0;
	margin-left:-25px;
	font-size:14px;
	
	line-height:25px;
}
.content a {
	color:#0066cc;
}
.content b {
	font-weight: normal;
	font-family: 'Open Sans', sans-serif; font-weight: 600; font-style: normal;
}












	
	
	
	#eyeImage {
	margin-top:20px;
	margin-left:0px;
	}
	
	#title {
	position:absolute;
	margin-top:-10px;
	margin-left:12px;
	}
	/**************************************headings**********************************/
	h1 {
	color:#000;
	font-family: 'Open Sans', sans-serif; font-weight: 500; font-style: normal;
	}
	
	h1 b {
	color:#0066cc;
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
	}
	
	h2 {
	margin-top:-20px;
	color:#1a1a1a;
	font-size:14px;
	letter-spacing: 0px;
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
	}
	
	
	h3 {
	margin-top:-8px;
	color:#1a1a1a;
	font-size:14px;
	letter-spacing: 0px;
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
	}
	
	h4 {
	margin-top:10px;
	color:#742A64;
	text-align:center;
	font-family: 'Open Sans', sans-serif; font-weight: 300; font-style: normal;
	font-size:9pt;
}

h4 b{
	font-weight:800;
}





/*********************************************** Contact Details************************************************/

.contact-details {
list-style: none;
}

.contact-details li {
	margin: -10px 0 14px 0;
}

.contact-details p {
	margin: -10px 0 0 20px;
	line-height: 20px;
}

.contact-details li i {
	float: left;
	margin: 2px 0 0 0;
}

.contact-details a {
	color:#0066cc;
}




#contactBox2 {
	margin-top:55px;
	height:286px;
}


.contact-details b {
	font-family: 'Open Sans', sans-serif; font-weight: 400; font-style: normal;
}







/* =============================================================== */
/* Icons
================================================================ */
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  height: 14px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../images/glyphicons-halflings.png");
  background-position: 14px 14px;
  background-repeat: no-repeat;
  opacity: 0.8;
}

[class^="icon-"]:last-child,
[class*=" icon-"]:last-child {
  *margin-left: 0;
}


.icon-glass {
  background-position: 0      0;
}

.icon-music {
  background-position: -24px 0;
}

.icon-search {
  background-position: -48px 0;
}

.icon-envelope {
  background-position: -72px 0;
}

.icon-heart {
  background-position: -96px 0;
}

.icon-star {
  background-position: -120px 0;
}

.icon-star-empty {
  background-position: -144px 0;
}

.icon-user {
  background-position: -168px -1px;
}

.icon-film {
  background-position: -192px 0;
}

.icon-th-large {
  background-position: -216px 0;
}

.icon-th {
  background-position: -240px 0;
}

.icon-th-list {
  background-position: -264px 0;
}

.icon-ok {
  background-position: -288px 0;
}

.icon-remove {
  background-position: -312px 0;
}

.icon-zoom-in {
  background-position: -336px 0;
}

.icon-zoom-out {
  background-position: -360px 0;
}

.icon-off {
  background-position: -384px 0;
}

.icon-signal {
  background-position: -408px 0;
}

.icon-cog {
  background-position: -432px 0;
}

.icon-trash {
  background-position: -456px 0;
}

.icon-home {
  background-position: 0 -24px;
}

.icon-file {
  background-position: -24px -24px;
}

.icon-time {
  background-position: -48px -24px;
}

.icon-road {
  background-position: -72px -24px;
}

.icon-download-alt {
  background-position: -96px -24px;
}

.icon-download {
  background-position: -120px -24px;
}

.icon-upload {
  background-position: -144px -24px;
}

.icon-inbox {
  background-position: -168px -24px;
}

.icon-play-circle {
  background-position: -192px -24px;
}

.icon-repeat {
  background-position: -216px -24px;
}

.icon-refresh {
  background-position: -240px -24px;
}

.icon-list-alt {
  background-position: -264px -24px;
}

.icon-lock {
  background-position: -287px -24px;
}

.icon-flag {
  background-position: -312px -24px;
}

.icon-headphones {
  background-position: -336px -24px;
}

.icon-volume-off {
  background-position: -360px -24px;
}

.icon-volume-down {
  background-position: -384px -24px;
}

.icon-volume-up {
  background-position: -408px -24px;
}

.icon-qrcode {
  background-position: -432px -24px;
}

.icon-barcode {
  background-position: -456px -24px;
}

.icon-tag {
  background-position: 0 -48px;
}

.icon-tags {
  background-position: -25px -48px;
}

.icon-book {
  background-position: -48px -48px;
}

.icon-bookmark {
  background-position: -72px -48px;
}

.icon-print {
  background-position: -96px -48px;
}

.icon-camera {
  background-position: -120px -48px;
}

.icon-font {
  background-position: -144px -48px;
}

.icon-bold {
  background-position: -167px -48px;
}

.icon-italic {
  background-position: -192px -48px;
}

.icon-text-height {
  background-position: -216px -48px;
}

.icon-text-width {
  background-position: -240px -48px;
}

.icon-align-left {
  background-position: -264px -48px;
}

.icon-align-center {
  background-position: -288px -48px;
}

.icon-align-right {
  background-position: -312px -48px;
}

.icon-align-justify {
  background-position: -336px -48px;
}

.icon-list {
  background-position: -360px -48px;
}

.icon-indent-left {
  background-position: -384px -48px;
}

.icon-indent-right {
  background-position: -408px -48px;
}

.icon-facetime-video {
  background-position: -432px -48px;
}

.icon-picture {
  background-position: -456px -48px;
}

.icon-pencil {
  background-position: 0 -72px;
}

.icon-map-marker {
  background-position: -24px -72px;
}

.icon-adjust {
  background-position: -48px -72px;
}

.icon-tint {
  background-position: -72px -72px;
}

.icon-edit {
  background-position: -96px -72px;
}

.icon-share {
  background-position: -120px -72px;
}

.icon-check {
  background-position: -144px -72px;
}

.icon-move {
  background-position: -168px -72px;
}

.icon-step-backward {
  background-position: -192px -72px;
}

.icon-fast-backward {
  background-position: -216px -72px;
}

.icon-backward {
  background-position: -240px -72px;
}

.icon-play {
  background-position: -264px -72px;
}

.icon-pause {
  background-position: -288px -72px;
}

.icon-stop {
  background-position: -312px -72px;
}

.icon-forward {
  background-position: -336px -72px;
}

.icon-fast-forward {
  background-position: -360px -72px;
}

.icon-step-forward {
  background-position: -384px -72px;
}

.icon-eject {
  background-position: -408px -72px;
}

.icon-chevron-left {
  background-position: -432px -72px;
}

.icon-chevron-right {
  background-position: -456px -72px;
}

.icon-plus-sign {
  background-position: 0 -96px;
}

.icon-minus-sign {
  background-position: -24px -96px;
}

.icon-remove-sign {
  background-position: -48px -96px;
}

.icon-ok-sign {
  background-position: -72px -96px;
}

.icon-question-sign {
  background-position: -96px -96px;
}

.icon-info-sign {
  background-position: -120px -96px;
}

.icon-screenshot {
  background-position: -144px -96px;
}

.icon-remove-circle {
  background-position: -168px -96px;
}

.icon-ok-circle {
  background-position: -192px -96px;
}

.icon-ban-circle {
  background-position: -216px -96px;
}

.icon-arrow-left {
  background-position: -240px -96px;
}

.icon-arrow-right {
  background-position: -264px -96px;
}

.icon-arrow-up {
  background-position: -289px -96px;
}

.icon-arrow-down {
  background-position: -312px -96px;
}

.icon-share-alt {
  background-position: -336px -96px;
}

.icon-resize-full {
  background-position: -360px -96px;
}

.icon-resize-small {
  background-position: -384px -96px;
}

.icon-plus {
  background-position: -408px -96px;
}

.icon-minus {
  background-position: -433px -96px;
}

.icon-asterisk {
  background-position: -456px -96px;
}

.icon-exclamation-sign {
  background-position: 0 -120px;
}

.icon-gift {
  background-position: -24px -120px;
}

.icon-leaf {
  background-position: -48px -120px;
}

.icon-fire {
  background-position: -72px -120px;
}

.icon-eye-open {
  background-position: -96px -120px;
}

.icon-eye-close {
  background-position: -120px -120px;
}

.icon-warning-sign {
  background-position: -144px -120px;
}

.icon-plane {
  background-position: -168px -120px;
}

.icon-calendar {
  background-position: -192px -120px;
}

.icon-random {
  background-position: -216px -120px;
}

.icon-comment {
  background-position: -240px -120px;
}

.icon-magnet {
  background-position: -264px -120px;
}

.icon-chevron-up {
  background-position: -288px -120px;
}

.icon-chevron-down {
  background-position: -313px -119px;
}

.icon-retweet {
  background-position: -336px -120px;
}

.icon-shopping-cart {
  background-position: -360px -120px;
}

.icon-folder-close {
  background-position: -384px -120px;
}

.icon-folder-open {
  background-position: -408px -120px;
}

.icon-resize-vertical {
  background-position: -432px -119px;
}

.icon-resize-horizontal {
  background-position: -456px -118px;
}

.icon-hdd {
  background-position: 0 -144px;
}

.icon-bullhorn {
  background-position: -24px -144px;
}

.icon-bell {
  background-position: -48px -144px;
}

.icon-certificate {
  background-position: -72px -144px;
}

.icon-thumbs-up {
  background-position: -96px -144px;
}

.icon-thumbs-down {
  background-position: -120px -144px;
}

.icon-hand-right {
  background-position: -144px -144px;
}

.icon-hand-left {
  background-position: -168px -144px;
}

.icon-hand-up {
  background-position: -192px -144px;
}

.icon-hand-down {
  background-position: -216px -144px;
}

.icon-circle-arrow-right {
  background-position: -240px -144px;
}

.icon-circle-arrow-left {
  background-position: -264px -144px;
}

.icon-circle-arrow-up {
  background-position: -288px -144px;
}

.icon-circle-arrow-down {
  background-position: -312px -144px;
}

.icon-globe {
  background-position: -336px -144px;
}

.icon-wrench {
  background-position: -360px -144px;
}

.icon-tasks {
  background-position: -384px -144px;
}

.icon-filter {
  background-position: -408px -144px;
}

.icon-briefcase {
  background-position: -432px -144px;
}

.icon-fullscreen {
  background-position: -456px -144px;
}
